Welcome, Guest. Please Login or Register.
September 28, 2022, 06:52:01 AM
Home Help Search Login Register
News: SMF is the next generation in forum software, almost completely re-written from the ground up, make sure you don't fall for cheap imitations that suffer from feature bloat!

YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: Version 1.5.4 Is Released « previous next »
Pages: 1 ... 4 5 [6] 7 8 ... 11 Reply Ignore Print
Author Topic: Version 1.5.4 Is Released  (Read 292769 times)
charlottezweb
Sr. Member
****
Posts: 446


charlottezweb.com


WWW
Re:Version 1.5.4 Is Released
« Reply #75 on: June 18, 2003, 08:48:56 PM »
Reply with quote

If we are running 1.5.3 and upgrade, how are we not going to lose all our mods?  It's overwriting the most commonly modded files.  Am I missing something?

I'm assuming I'm going to have to compare what I have with what's new somehow in order to retain everything I've done to my board.

Jason
I think this the best way unless you are sure that the Mods you have installed do not alter the newly files of 1.5.4 .. I usually use Beyond Compare do to let it do the comparing for me.
if you are running 1.5.3 you need to update only.

Right, but the update file is just 6 php files that I'm supposed to overwrite the old ones, correct?
Logged

"yabb-sense makes the heart grow fonder"
-----------------------------------------------------
Charlottezweb.com
Reliable, well-supported & affordable hosting and design.  Free Yabbse installs.
A.M.A.
YaBB God
*****
Posts: 685


.:: :-) ::.


WWW
Re:Version 1.5.4 Is Released
« Reply #76 on: June 18, 2003, 08:51:15 PM »
Reply with quote

right .. with index.php they are 7.
Logged

charlottezweb
Sr. Member
****
Posts: 446


charlottezweb.com


WWW
Re:Version 1.5.4 Is Released
« Reply #77 on: June 18, 2003, 08:59:39 PM »
Reply with quote

right .. with index.php they are 7.

Right, sorry, 7 total.  That sucks :(

Is that compare prog easy to figure out?  Can you just compare the current to the new ones and figure out what you want to keep or drop?  I just hate to think of having to search for all the diff't mods that have been done to those files.
Logged

"yabb-sense makes the heart grow fonder"
-----------------------------------------------------
Charlottezweb.com
Reliable, well-supported & affordable hosting and design.  Free Yabbse installs.
1979Z28
Sr. Member
****
Posts: 324



WWW
Re:Version 1.5.4 Is Released
« Reply #78 on: June 18, 2003, 11:45:11 PM »
Reply with quote

It's extremely easy to mod the files to be 1.5.4. It's what I did, though I had to replace the edited files, with the originals, when the Advanced Skins mod stopped working. :( I'm gonna figure out a fix for that tomorrow sometime, and then I'll finish upgrading.
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:Version 1.5.4 Is Released
« Reply #79 on: June 19, 2003, 12:23:35 AM »
Reply with quote

Jason, please try the boardmod file or the YaBBpak.

The YaBBpak can be found here:
http://www.yabbse.org/packages/bugs

The Boardmod file can be found here:
http://prdownloads.sourceforge.net/yabbse/yabbse_1-5-4_update.mod?download

-[Unknown]
Logged
akpcep
Noobie
*
Posts: 33


I'm not a f*ckin llama.


WWW
Re:Version 1.5.4 Is Released
« Reply #80 on: June 19, 2003, 12:27:24 AM »
Reply with quote

Which version does that boardmod upgrade from? Are there earlier boardmod upgrades available that can be used to upgrade a 1.4.1 YaBBSE?
Logged

[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:Version 1.5.4 Is Released
« Reply #81 on: June 19, 2003, 12:30:32 AM »
Reply with quote

Which version does that boardmod upgrade from? Are there earlier boardmod upgrades available that can be used to upgrade a 1.4.1 YaBBSE?

No, there is no boardmod for that, I'm sorry.

You will have to use the 1.5.4 upgrade package.  This will uninstall any and all installed mods.

-[Unknown]
Logged
venge
Noobie
*
Posts: 2


I'm a llama!


Re:Version 1.5.4 Is Released
« Reply #82 on: June 19, 2003, 12:56:04 AM »
Reply with quote

The mod went in flawless for me.

Thank guys/gals.......


Venge
Logged
BiErLeEuW
Full Member
***
Posts: 174



WWW
Re:Version 1.5.4 Is Released
« Reply #83 on: June 19, 2003, 02:08:42 AM »
Reply with quote

Code: [Select]
installed mods: 7
YaBB SE 1.5.1\newindicator_im_1.5.1_final.mod
YaBB SE 1.5.1\display_mod_by_wezz6400_100.mod
YaBB SE 1.5.1\GalleryMod_v0.97_yse1.5.2.mod
YaBB SE 1.5.1\modification1.5.1.mod
YaBB SE 1.5.1\BioMod_v1.2.mod
YaBB SE 1.5.1\Who.mod
YaBB SE 1.5.1\UserBrowsing_v1.3.mod
--------------------------------------------------------------------------------

now installing: Upgrade mod for YaBB SE version 1.5.3 -> 1.5.4 1.0 (yabbse_1-5-4_update.mod)

--------------------------------------------------------------------------------
Step 1 ... ok
Step 2 ... ok
Step 3 ... ok
Step 4 ... ok
Step 5 ... ok
Step 6 ... ok
Step 7 ... ok
Step 8 ... ok
Step 9 ... ok
Step 10 ... ok
Step 11 ... ok
Step 12 ... ok
Step 13 ... ok
Step 14 ... ok
Step 15 ... ok
Step 16 ... ok
Step 17 ... failed - ERR(1): Search string could not be found
> modifications failed! 1 errors occured. No files will be modified. Please see readme for help on the
error messages.

Some-one knows what wrong? I did it with boardmod
Logged
Compuart
Quality, Quality, Quality!
YaBB God
*****
Posts: 1283



WWW
Re:Version 1.5.4 Is Released
« Reply #84 on: June 19, 2003, 03:12:52 AM »
Reply with quote

Some-one knows what wrong? I did it with boardmod
It's very likely step 17 conflicted with one of the other mods you've installed. It changes the profile query, which probably has also been changed by one of the other mods.
Logged

dschwab9
Full Member
***
Posts: 144


I'm a llama!


WWW
Re:Version 1.5.4 Is Released
« Reply #85 on: June 19, 2003, 03:38:31 AM »
Reply with quote

BiErLeEuW, easiest thing to do is probably to edit the mod and delete step 17 and just make that change manually.  That's what I did on mine.

Also, just noticed the stats.php was changed so that it does not show stats for restricted forums to people who aren't allowed in them.  WooHooo!!!! Thanks to whoever fixed that!
Logged
loudog
Noobie
*
Posts: 19


I'm a llama!


Re:Version 1.5.4 Is Released
« Reply #86 on: June 19, 2003, 04:10:01 AM »
Reply with quote

I have about 6 mods on my board, and used the yabb pack, with no troubles at all. Some of the 7 files are changed only by one call of code, if I remember some only change the version info at the top of the file. Its a really easy update.
Logged
ads199
Noobie
*
Posts: 3


I'm a llama! ..apparently..


Re:Version 1.5.4 Is Released
« Reply #87 on: June 19, 2003, 04:20:17 AM »
Reply with quote

Hi,
  I was using 1.4.x to drive other bits and pieces on a website, and I have just upgraded to 1.5.4 which seems to have broken a bunch of stuff, not least with the change to $username handling the ID_MEMBER and not the username of the user (which presented a bug I had to handle elsewhere)..

Also, is there now some code which meddles with the cookies if the site is run on http://localhost?

Is there a mailing list, or somewhere where the technical details are discussed for changes like this, so that I know what I am getting myself into when I go to upgrade?

Thanks for any information.
Logged
charlottezweb
Sr. Member
****
Posts: 446


charlottezweb.com


WWW
Re:Version 1.5.4 Is Released
« Reply #88 on: June 19, 2003, 05:52:29 AM »
Reply with quote

Jason, please try the boardmod file or the YaBBpak.

The YaBBpak can be found here:
http://www.yabbse.org/packages/bugs

The Boardmod file can be found here:
http://prdownloads.sourceforge.net/yabbse/yabbse_1-5-4_update.mod?download

-[Unknown]

Thank you sir, I will try that this evening.  :)

Jason
Logged

"yabb-sense makes the heart grow fonder"
-----------------------------------------------------
Charlottezweb.com
Reliable, well-supported & affordable hosting and design.  Free Yabbse installs.
Shadow's Pawn
Support Team
YaBB God
*****
Posts: 597


ich soll nicht toten


WWW
Re:Version 1.5.4 Is Released
« Reply #89 on: June 19, 2003, 06:54:28 AM »
Reply with quote

Some-one knows what wrong? I did it with boardmod

You should do like dschwab9 and just do that last step manually and then delete that step from the mod file.  That is what I did as well and it installed fine.
Logged

apologize \A*pol"o*gize\, v. i. - To lay the foundation for a future offense.
Pages: 1 ... 4 5 [6] 7 8 ... 11 Reply Ignore Print 
YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: Version 1.5.4 Is Released « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.18 | SMF © 2021, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.087 seconds with 19 queries.